Subject: Ticket Assigned - Click & Collect
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 17:52:17 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I made an online purchase and chose click and collect. I went to jimi mall on March 1st to collect the order. I opened the parcel in the store at the cash register and saw that an item was missing. I had ordered an air fresher that came as a pack or two, and I ordered two packages which would be 4 items, however only two were delivered. I informed the staff and all three of them were extremely unhelpful and insisted I was wrong and that it was a single pack not a twin pack. I showed them my confirmation email and even the website on my phone which has a photo of two air freshers and the text says “a pack of two”. Despite this they would not refund me or replace the item.  In the end they made a phone call to customer service who told them to refund me but they refused. So the agent on the phone said he would do it from his side. I still do not have this refund. It’s only 8 AED but at this point it’s the principle. To this day your website still shows the item as a twin pack. I suggest you either change this, or educate your staff that it is not sold as a single item, so that they are better prepared if it happens again.  

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/516398